.gadget-search article h1 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
}div.filter-paginate {
	display: inline-block;
	float: left;
	line-height: 1.5em;
	margin: 1em;
}
div.filter-paginate ul,
div.filter-paginate li {
	list-style: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
div.filter-paginate li {
	margin: 0px;
	padding: 0px 10px;
	color: #888;
}
div.filter-paginate li a {
	color: black;
	text-decoration: none;
}
div.filter-paginate li a:hover {
	text-decoration: underline;	
}
div.filter-paginate .filter-paginate-page-info {
	display: inline-block;
	padding: 0px 10px;
}/* search layout updates */
.gadget-search h1 {
	font-family: arial, helvetica, sans-serif;
	letter-spacing: 0;
}
.gadget-search h1 a:link,
.gadget-search h1 a:visited,
.gadget-search h1 a:hover,
.gadget-search h1 a:active
{
	font-weight: bold !important;
}
ul.searchCrumbs {
	margin: 0 !important;
}
.searchCrumbs ul {
	display: inline;
	margin: 0 !important;
}
.searchCrumbs ul li::before {
	content: '»';
}
.filters {
	overflow: hidden;
}
.filter-paginate ul,
.filter-paginate li {
	background-image: none;
}
/* remainder */
* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	font-size: 62.5%;
}

body {
	height: 100%;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0.01em;
	background: #FFFFFF url('https://www.ariadne-cms.org/graphics/header-bg.jpg') repeat-x 0 0;
	min-width: 950px;
}

.cleaner {
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}

.noscreen {
	display: none;
}

.hidden { /* Skip menu */
	position: absolute;
	top: -10000px;
	left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* Header */

#header {
	margin: 0 auto;
	width: 850px;
	height: 172px;
	position: relative;
	background: #005D85 url('https://www.ariadne-cms.org/graphics/header.jpg') repeat-x 0 0;
	text-align: left;
	color: #FFFFFF;
} 

#header a:link,
#header a:visited {
	color: #FFFFFF;

}

#header h1 {
	margin-left: 21px;
	padding: 23px 0 6px 2px;
	background: url('https://www.ariadne-cms.org/graphics/h1-bg.gif') repeat-x 0 100%;
	width: 50%;
}

#header h2 {
	margin: 6px 0 0 23px;
}


/* Search form */

form#search {
	width: 189px;
	height: 26px;
	position: absolute;
	top: 27px;
	right: 18px;
}

fieldset {
	border: 0;
}

#picture-input { 
	position: absolute; 
	top: 0; 
	left: 0; 
	overflow: hidden; 
	width: 155px; 
	height: 26px; 
	background: url('https://www.ariadne-cms.org/graphics/input-bg.gif') 0 0 no-repeat; 
	border: 0; 
}

#picture-input input { 
	position: relative; 
	top: 5px; 
	left: 10px; 
	width: 140px; 
	border: 0;
	letter-spacing: 1px;
}

form#search input.hledat {
	letter-spacing: 1px;
	padding-left: 0;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	right: 0;
}

form#search label {
	display: none;
}


/* Menu */

#menu {
	position: absolute;
	top: 136px;
	right: 18px;
}

#menu li {
	float: left;
	display: inline;
	list-style-type: none;
	background-image: none;
}

#menu li a {
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.1em;
	text-decoration: none;
	background-color: #232323;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 0 1em;
	height: 30px;
	line-height: 30px;
	margin-left: 2px;
}

#menu li a:hover {
	background-color: #FFE3A7;
	color: #151515;
	border-top: 1px solid #6A4B09;
	border-left: 1px solid #6A4B09;
	border-right: 1px solid #6A4B09;
	text-decoration: none;
}

#menu li a.menuCurrent,
#menu li a.menuParent {
	background-color: #FFB515 !important;
	color: #151515;
	border-top: 1px solid #6A4B09;
	border-left: 1px solid #6A4B09;
	border-right: 1px solid #6A4B09;
	text-decoration: none;
}


/* Content boxes */

#body {
	width: 850px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	min-height: 500px;
}

#body-in {
	width: auto;
}

#content {
	float: left;
	width: 595px; /*70%;*/
}

body.psection #content,
body.psection_doc #content {
	float: none;
	width: auto;
}

#content-in {
	margin: 24px 0px 30px 20px;
	padding-right: 30px;
	background: url('https://www.ariadne-cms.org/graphics/divider.gif') repeat-y 99% 0;
	min-height: 500px;
}
body.psection #content-in,
body.psection_doc #content-in {
	background-image: none;
	padding-right: 0px;
	margin-right: 20px;
}

#submenu {
	float: right;
	width: 29%;
}

#submenu-in {
	margin: 24px 5px 10px 5px;
}

/* Content boxes directives */

#submenu-in h3 {
	color: #00436A;
	background-color: #D6ECF8;
	border: 1px solid #82B7DF;
	font-size: 1.1em;
	text-align: left;
	letter-spacing: 1px;
	padding: 2px 0 2px 7px;
}

#submenu-in dl {
	margin: 0 0 40px 4px;
}

#submenu-in dt {
	margin-bottom: 3px;
	font-weight: bold;
}

#submenu-in dd {
	margin: 0 5px 18px 3px;
	line-height: 145%;
}

#submenu-in dd a, 
#submenu-in dd a:visited {
	color: #005D85;
	padding: 1px 2px;
}

#submenu-in dd a:hover {
	background-color: #005D85;
	color: #FFFFFF;
}

#submenu-in dd span {
	font-size: 0.9em;
}

#submenu-in form {
	margin-left: 5px;
}

#submenu-in label {
	display: block;
	margin-bottom: 2px;
}

#submenu-in input {
	width: 180px;
	margin-bottom: 9px;
}

#submenu-in textarea {
}

#submenu-in input.send-button {
	width: auto;
	padding: 1px 3px;
	margin-top: 5px;
}
#submenu li {
	background-image: none;
}

/* Footer */

#footer {
	height: 44px;
	color: #FFFFFF;
	width: 100%;
	background: #005D85 url('https://www.ariadne-cms.org/graphics/footer-bg.gif') repeat-x 0 0;
	/* position: fixed;
	bottom: 0px;
	left: 0px; */
}

#footer-in {
	width: 850px;
	height: 44px;
	margin: 0 auto;
}

#footer a, #footer a:visited {
	color: #FFFFFF;
}

p.footer-left {
	width: 350px;
	float: left;
	text-align: left;
	line-height: 190%;
	margin: 8px 0 0 12px;
	display: inline; /* Because of IE Doubled Float-Margin Bug */
}

p.footer-right {
	width: 350px;
	float: right;
	text-align: right;
	margin: 8px 12px 0 0;
	display: inline; /* Because of IE Doubled Float-Margin Bug */
}

p.footer-right a, 
p.footer-right a:visited  {
	font-weight: normal;
}
.search ul {
	margin: 0px;
	padding: 0px;
}
.search li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 1em;
	background-image: none;
}
ul.paging li {
	display: inline-block;
	padding: 0px 5px;
	background-image: none;
}
ul.paging li.pagingCurrent {
	font-weight: bold;
}

ul.menu {
	margin:	0px;
	padding: 0px;
}

ul.menu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.menu li ul {
	margin-left: 2.4em;
}
ul.crumbs {
	display: inline;
	padding: 0px;
	margin: 0px;
}

ul.crumbs li {
	margin: 0px;
	display: inline;
	list-style: none;
	padding: 0px;
}

ul.crumbs li.crumbsFirst {
	padding: 0px;
}

ul.crumbs li a {
	text-decoration: none;
}

ul.crumbs li a:hover {
	text-decoration: underline;
}

ul.crumbs li span.crumbsSeperator {
	padding: 0px 5px 0px 5px;
}ul.crumbs {
	display: block;
	margin-bottom: 20px;
}
ul.crumbs li {
	background-image: none;
}
ul.crumbs li a {
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
}
ul.crumbs li a:hover {
	text-decoration: none;
}
ul#sub_menu li a {
	font-size: 13px;
	text-transform: capitalize;
	font-weight: normal;
	text-decoration: none;
}
ul#sub_menu ul.menu {
	padding-left: 1.5em;
	margin: 0px;
}

#fillMe {
	margin-top: 10px;
	border: 1px solid black;
	padding: 5px;	
}

/* changes to default layout - auke */
#menu {
	top: 141px;
}
#menu li a.menuCurrent, #menu li a.menuParent {
	background-color:#FFFFFF !important;
	height: 30px;
	margin-top: 0px;
}
#menu li a {
	height: 28px;
	overflow: hidden;
	margin-top: -3px;
}
#menu li.download a {
	background-color: #FFB515;
	color: #151515;
}

.RVHFEED_class {
	padding: 0px;
	margin: 0px;
}
.RVHFEED_class li {
	list-style: none;
	background: none;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

